# translation of libkickermenu_konsole.po to 
# Copyright (C) 2003 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2003-08-10 12:22+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team:  <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "Novan seancon ĉe legosigno"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Ekrano ĉe %1"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr ""

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netskapaj legosignoj"
